uuid: fdfdee2e-9ebd-4419-9407-e6d17bf665b5
langcode: fr
status: true
dependencies:
  module:
    - book
    - context
  theme:
    - olivero
_core:
  default_config_hash: ihOiiwS6o3R7KIEOsDQ2tLrmz3MGNVRAy95rMT_T3Gs
id: olivero_book_navigation
theme: olivero
region: sidebar
weight: 0
provider: null
plugin: book_navigation
settings:
  id: book_navigation
  label: 'Book navigation'
  label_display: visible
  provider: book
  block_mode: 'book pages'
visibility:
  context:
    id: context
    negate: null
    values: ''
  context_all:
    id: context_all
    negate: null
    values: ''
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
